name: signal-display-metrics-basic
image: "artefact.skao.int/ska-sdp-realtime-receive-processors"
version: "3.0.0"
command:
  - plasma-processor
  - realtime.receive.processors.sdp.metrics.signal_display_metrics.SignalDisplayMetrics
  - --plasma_socket
  - /plasma/socket
  - --readiness-file
  - /tmp/processor_ready
  - --use-sdp-metadata
  - "False"
  - --metrics
  - stats
readinessProbe:
  file: /tmp/processor_ready
